#wpadminbar {
	margin-top: 69px;
	z-index: 2;
}

#social-site-links-container {
	border-radius: 2px;
	text-align: center;
}

#social-site-links-container .links-wrapper {
	margin: 2rem;
}

#social-site-links-container a {
	text-decoration: none;
}

.pagination {
	margin: 10px 20px;
	overflow: auto;
}

.pagination .viewAllPostsControl {
	margin: 0 20px 20px 20px;
}

.pagination h3 {
	font-weight: normal;
	margin-bottom: 5px;
}

.container .pagination a,
.container .pagination a:active,
.container .pagination a:visited {
	background-color: #19447E;
  border-radius:5px;
	color: #FFFFFF;
	display:block;
	float: left;
	font-size: 1rem;
	line-height: 1.5rem;
	margin-left: 3px;
	padding: 5px 10px;
	text-decoration: none;
}

.container .pagination a:hover {
	background-color: #800517;
}

.container .pagination .current {
	color: #19447E;
	display:block;
	float: left;
	font-size: 1rem;
	font-weight: bold;
	line-height: 1.5rem;
	margin-left: 5px;
	padding: 5px;
}

.container .pagination .buttons {
	margin-bottom: 15px;
	overflow: auto;
}

table {
	border-collapse: collapse;
  margin: 0 0 1.5em;
  width: 100%;
}

tr {
    border-bottom: 1px solid #eee;
}

th {
	text-align: left;
}

img.alignnone {
    float:none; margin: 5px 0 5px 0;
}

img.alignleft {
    float:left;
    margin: 5px 10px 5px 0px;
}

img.aligncenter {
    display:block;
    float:none;
    margin: 5px auto;
}

img.alignright {
    float:right;
    margin: 5px 0 5px 10px;
}

.syntaxhighlighter .gutter,
.syntaxhighlighter .code {
	font-size: 14px;
}

@media screen and (max-width: 740px) {

	#wpadminbar {
		margin: 0;
	}

	#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post {
		width: 100%;
	}

}
